Subject: https://youtu.be/jBhqjQhmZGU In this video I have discussed details of NIT Agartala which you must keep in mind while filling your choices in JoSAA Co
From: IIT JEE By Sanket Tiwari <[email-masked]>
To: [email-masked]
Date: Tue, 27 Oct 2020 07:14:12 +0000

Trending Stories from IIT JEE By Sanket Tiwari

-----

https://youtu.be/jBhqjQhmZGU
In this video I have discussed details of NIT Agartala which you must keep in mind while filling your choices in JoSAA Counselling 2020.

Do check the full video & subscribe my channel for more updates.

https://youtu.be/jBhqjQhmZGU
In this video I have discussed details of NIT Agartala which you must keep in mind while filling your choices in JoSAA Counselling 2020.

Do check the full video & subscribe my channel for more updates.
-----
Question: What is the weirdest photograph you have come across?

Answer from Ameen Abou-Rjaily

And here, I present my beloved collection of cursed images.

Please excuse the black bars

Why would he need that?

Top ten most lethal weapons ever made

A group of Mcdonald’
Read More: http://www.quora.com/What-is-the-weirdest-photograph-you-have-come-across?top_ans=102801588
-----
Question: What are the best pictures ever that will automatically put a smile on your face if you see it?

Answer from Sakshi (साक्षी)

Memes. XD

1.

2.

3.

4.

5.

6.

7.

8.

9.

10.

11.

12.

13.

14.

15.

16.

17.

18.

19.

20.

21.

22.

23.

24.

25.

26.

27.

28.

29.

30.

31.

32.

Read More: http://www.quora.com/What-are-the-best-pictures-ever-that-will-automatically-put-a-smile-on-your-face-if-you-see-it?top_ans=113350160
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1603782851296724&et=146&id=171e594c207f40019021b58a0b9a3616&notif_type=418&request_id=418&snid=13219067519&src=1&st=1603782851309836&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+13541948)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+13656090)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+13542230)%5D&tribe_item_ids=z1cVvcsMSvd%7Cj8kO5lFq1jH%7C9ObLUU7Ayaa&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=171e594c207f40019021b58a0b9a3616&t=1603782851562444&token=8fade75937c931d9f1ea8ecc826603a1967a9fb30a24d5e76ee081e1053093918e4d123c7f7ff1aee7d5d28a1e3e3f474baa56771c3aad494e7f8a928d0b94f0&type=146&uid=1229773278